-- 基础信息
base_info = {
	group_id = 133210534
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 534001, gadget_id = 70710423, pos = { x = -3879.949, y = 149.145, z = -779.542 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 17 },
	{ config_id = 534002, gadget_id = 70710521, pos = { x = -3882.114, y = 149.181, z = -778.814 }, rot = { x = 0.000, y = 61.862, z = 0.000 }, level = 1, area_id = 17 },
	{ config_id = 534003, gadget_id = 70710651, pos = { x = -3883.230, y = 149.296, z = -777.354 }, rot = { x = 0.000, y = 321.672, z = 0.000 }, level = 1, area_id = 17 },
	{ config_id = 534004, gadget_id = 70710651, pos = { x = -3884.160, y = 149.119, z = -778.656 }, rot = { x = 0.000, y = 281.242, z = 0.000 }, level = 1, area_id = 17 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 534001, 534002, 534003, 534004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
